* {

	margin: 0px;

	padding: 0px;

	list-style-type: none;

	}



@font-face {

    font-family: 'roboto_cnregular';

    src: url('roboto-condensed-webfont.eot');

    src: url('roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),

         url('roboto-condensed-webfont.woff') format('woff'),

         url('roboto-condensed-webfont.ttf') format('truetype'),

         url('roboto-condensed-webfont.svg#roboto_cnregular') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'roboto_thregular';

    src: url('roboto-thin-webfont.eot');

    src: url('roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),

         url('roboto-thin-webfont.woff') format('woff'),

         url('roboto-thin-webfont.ttf') format('truetype'),

         url('roboto-thin-webfont.svg#roboto_thregular') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'roboto_ltregular';

    src: url('roboto-light-webfont.eot');

    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('roboto-light-webfont.woff') format('woff'),

         url('roboto-light-webfont.ttf') format('truetype'),

         url('roboto-light-webfont.svg#roboto_ltregular') format('svg');

    font-weight: normal;

    font-style: normal;

}



html {

	height: 100%;

	margin-bottom: 1px;

	background: #e1e1e1;

}



body {

	margin: 0px 0px 0px 0px;

	width: 100%;

	}



#calosc {

	margin: 0px auto;

	width: 1200px;

	overflow: hidden;

	background-image: url(../../../images/tlo.jpg);

	}



h1 {

	font-size: 12px;

	text-decoration: none;

}



h2 {

	font-size: 12px;

	text-decoration: none;

}



h3 {

	font-size: 12px;

	text-decoration: none;

}



h4 {

	font-size: 12px;

	text-decoration: none;

}



p {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	}



img {

	border: none;

	margin: 0px;

	}



#lewa_kolumna {

	font-family: 'roboto_cnregular';

	font-size: 16px;

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	width: 170px;

	height: 100%;

	float: left;

}



#naglowek {

	font-family: 'roboto_cnregular';

	padding: 0px 0px 0px 0px;

	margin: 10px 0px 0px 0px;

	width: 1200px;

	height: 220px;

	background:url(../../../images/naglowek-tlo.png) no-repeat;

}

	

#srodek {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 1.5em;

	color: #000000;

	width: 1030px;

	float: left;

}



#stopka {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	width: 1200px;

	height: 10px;

}



.item-page {

	margin: 0px 0px 20px 40px;

	padding: 0px 30px 0px 0px;

}



.blog-featured,
.blog {

	margin: 0px 0px 20px 40px;

	padding: 0px 30px 0px 0px;

}



#start_1 {

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 1.3em;

	color: #000000;

	margin: 0px 10px 0px 45px;

	padding: 0px 15px 0px 15px;

	width: 415px;

	float: left;

	background: url(../../../images/podklad_start_1.jpg) no-repeat;

	}

	

#start_2 {

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 1.5em;

	color: #444444;

	margin: 0px 0px 0px 0px;

	padding: 0px 15px 0px 15px;

	width: 487px;

	float: left;

	background: url(../../../images/podklad_start_2.jpg) no-repeat;

	}



#start_1 a:link,
#start_1 a:visited,
#start_2 a:link,
#start_2 a:visited,
#start_3 a:link,
#start_3 a:visited,
#start_4 a:link,
#start_4 a:visited,
#start_5 a:link,
#start_5 a:visited {

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration:none;

	}



#start_1 a:hover,
#start_2 a:hover,
#start_3 a:hover,
#start_4 a:hover,
#start_5 a:hover {

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #f39100;

	text-decoration:none;

	}

	

#start_3 {

	margin: 0px 0px 20px 220px;

	padding: 0px 0px 0px 0px;

	width: 926px;

	float: left;

	}

	

#start_4 {

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 1.5em;

	color: #000000;

	margin: 0px 6px 20px 220px;

	padding: 0px 15px 0px 15px;

	width: 415px;

	float: left;

	background: url(../../../images/podklad_start_4.jpg) no-repeat;

	}

	

#start_5 {

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 1.5em;

	color: #000000;

	margin: 0px 0px 0px 0px;

	padding: 0px 15px 0px 15px;

	width: 487px;

	float: left;

	background: url(../../../images/podklad_start_5.jpg) no-repeat;

	}



/* ##########################  czcionki  ########################### */



.c_seria_pomarancz {

	font-family: 'roboto_thregular';

	font-size: 36px;

	color: #f39100;

}



.c_seria_szara {

	font-family: 'roboto_thregular';

	font-size: 36px;

	color: #b4b4b4;

}



.c_start_szary {

	font-family: 'roboto_ltregular';

	font-size: 30px;

	color: #b4b4b4;

}



.c_start_pomarancz {

	font-family: 'roboto_ltregular';

	font-size: 30px;

	color: #f39100;

}



.c_start_cyan {

	font-family: 'roboto_ltregular';

	font-size: 30px;

	color: #25aee4;

}



.c_galeria {

	font-family: 'roboto_ltregular';

	font-size: 18px;

	color: #f39100;

}



.c_tabela_plus_nazwa_sprezarki {

	font-family: 'roboto_ltregular';

	font-size: 18px;

	color: #02428c;

}



.c_start_1 {

	font-family: 'roboto_ltregular';

	font-size: 36px;

	color: #01448b;

}



.c_start_1a {

	font-family: 'roboto_ltregular';

	font-size: 16px;

	color: #000000;

}

.c_start_1a a:link,

.c_start_1a a:visited {

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

	text-decoration:none;

	}



.c_start_1a a:hover {

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #f39100;

	text-decoration:none;

	}

.c_start_2a {

	font-family: 'roboto_ltregular';

	font-size: 36px;

	color: #ffffff;

}



.c_start_2b {

	font-family: 'roboto_ltregular';

	font-size: 36px;

	color: #f39100;

}



.c_start_2c {

	font-family: 'roboto_ltregular';

	font-size: 36px;

	color: #25aee4;

}



.c_start_2 {

	font-family: 'roboto_ltregular';

	font-size: 18px;

	color: #25aee4;

}



.c_start_3 {

	font-family: 'roboto_ltregular';

	font-size: 18px;

	color: #f39100;

}



.c_start_3 {

	font-family: 'roboto_ltregular';

	font-size: 22px;

	color: #01448b;

}



/* ##########################  tabelki  ########################### */



.tabelki {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	font-family: "Verdana", Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 1.3em;

	color: #777777;

}



.tabelki td {

	margin: 0px 0px 0px 0px;

	padding: 5px 5px 5px 5px;

}



.t_start {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	width: 926px;

	height: 1028px;

	background:url(../../../images/podklad-start.jpg) no-repeat;

}



.t_start td {

	margin: 0px 0px 0px 0px;

	padding: 0px 16px 16px 16px;

}

.tabelka_serwis {
	float: left;
}

div#b2jcontainer_m96.b2jcontainer {
    background: none repeat scroll 0 0 #fcfcfc;
    border: 1px solid #c2c2c2;
    color: #898989;
    font-family: inherit;
    font-weight: 300;
    margin: 0px 0px 0px 40px !important;
    overflow: visible !important;
    padding: 30px;
    width: 340px !important;
	float: left;
}

a.chzn-single.chzn-default,
a.chzn-single.chzn-single-with-dro {
    margin: 0px 0px 0px 0px !important;
}

/* ##########################  pagination  ########################### */



.pagination {

	display:inline;

	text-align:left;

	padding: 0px 0px 0px 0px;

}



ul.pagination {

	list-style-type:none;

	margin:0;

	padding:0;

	text-align:left;

}



ul.pagination li {

	display:inline;

	padding:2px 5px 0;

	text-align:left;

}



ul.pagination li a {

	padding:2px;

}

.items-more ol {
	margin: 0px 0px 10px 0px;
	}

.pagination {
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	}

.pagenav {
	font-size: 12px;
	margin: 10px 0px 10px 0px;
	}

input.button {
	cursor: pointer;
	}

.readmore {
	margin: 10px 0px 15px 0px;
}

/* ##########################  srodek linki  ########################### */

#srodek a:link,

#srodek a:visited {

	list-style:none;

	text-decoration:none;

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	color:#00a8ec;

}


#srodek a:hover,

#srodek a:active,

#srodek a:focus {

	margin: 0px 0px 0px 10px;

	padding: 0px 0px 0px 0px;

	color: #636363;

}

/* ##########################  menu  ########################### */



#lewa_kolumna ul.menu {

	list-style:none;

	margin: 0px 0px 0px 10px;

	padding: 0px 0px 0px 0px;

	text-decoration:none;

}



#lewa_kolumna ul.menu li a:link,

#lewa_kolumna ul.menu li a:visited {

	list-style:none;

	text-decoration:none;

	margin: 0px 0px 0px 10px;

	padding: 0px 0px 0px 0px;

	color:#636363;

}



#lewa_kolumna ul.menu li.active a:link,

#lewa_kolumna ul.menu li.active a:visited {

	margin: 0px 0px 0px 10px;

	padding: 0px 0px 0px 0px;

	color: #f3791c;

}





#lewa_kolumna ul.menu li a:hover,

#lewa_kolumna ul.menu li a:active,

#lewa_kolumna ul.menu li a:focus,

#lewa_kolumna ul.menu li.active a:hover {

	margin: 0px 0px 0px 10px;

	padding: 0px 0px 0px 0px;

	color: #000000;

}



#lewa_kolumna .moduletable_menu ul.menu li ul li a:link,

#lewa_kolumna .moduletable_menu ul.menu li ul li a:visited {

	list-style:none;

	text-decoration:none;

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 30px;

	color:#636363;

}



#lewa_kolumna .moduletable_menu ul.menu li ul li.active a:link,

#lewa_kolumna .moduletable_menu ul.menu li ul li.active a:visited {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 30px;

	color: #f3791c;

}



#lewa_kolumna .moduletable_menu ul.menu li ul li a:hover,

#lewa_kolumna .moduletable_menu ul.menu li ul li a:active,

#lewa_kolumna .moduletable_menu ul.menu li ul li a:focus,

#lewa_kolumnaa .moduletable_menu ul.menu li ul li.active a:hover {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 30px;

	color: #000000;

}

/* ##########################  formularz  ########################### */

.componentheading {
	display:none;
}

#aics_nazwa_firmy,
#aics_adres,
#aics_telefon,
#aics_mail,
#aics_imie_nazwisko,
#aics_typ_urzadzenia,
#aics_godziny_pracy {
	width:340px;
	margin: 3px 0px 3px 0px;
}

#aics_wyslij_do_nadawcy,
#aics_rodzaj_obslugi_przeglad,
#aics_rodzaj_obslugi_naprawa {
	float:left;
	margin: 0px 10px 0px 0px;
}

#aiContactSafe_info {
	margin: 0px 0px 10px 0px;
}

/* ##########################  system  ########################### */



#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #fff url(../../system/images/notice-info.png) 4px center no-repeat;}

#system-message dd.error ul { color: #555; background: #fff url(../../system/images/notice-alert.png) 4px center no-repeat; margin:0px; padding-left: 40px; text-indent: 0px; }

#system-message dd.notice ul { color: #555; background: #fff url(../../system/images/notice-note.png) 4px center no-repeat; }